; Asterisk AOR (address of record) config

;Address for extenal the Homeassistent 'Assistent' service
[HomeAssistant]
type=aor
qualify_frequency=0
contact=sip:<HomeAssistant IP>:5060

;Internal extentions (Phone,softphones or other Voip clients)
[6000]
type=aor

; if one device is connected setting '1' is okay
; when a device sometimes fails to register (like my Friz!box) try increasing it, '5' is a safe value 
max_contacts=5
